<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.07200050354</MDI>
      <MDI key="STATISTICS_MEAN">7.8677085336859</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.739000320435</MDI>
      <MDI key="STATISTICS_STDDEV">7.6700550255769</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
